### Method

# WebKit2 ITPThirdParty get_domain

since: 2.30

#### Declaration [src]

    const char*
    webkit_itp_third_party_get_domain (
      WebKitITPThirdParty* itp_third_party
    )

#### Description [src]

Get the domain name of `itp_third_party`.

Available since: 2.30

#### Return value

Type: `const char*`

The domain name.

The data is owned by the instance.
The value is a NUL terminated UTF-8 string.